Subject: Re: regtool
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 12 Mar 2001 09:59:49 -0500

On Mon, Mar 12, 2001 at 10:39:03AM +0100, ABAK Systemes wrote:
>Date: Mon, 12 Mar 2001 10:39:03 +0100
>From: ABAK Systemes <[email-masked]>
>To: [email-masked]
>Subject: regtool
>
>I want to use regtool to a add a new key, and after trying different
>combinations I just discovered that I have to use option -v with add to
>make it work. The keyword add itself doesn't work. If there any reason
>to make a so strange interface?

Probably not.  Why don't you take a look at the sources and provide a fix?

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple